uuid: 0f2f9034-842d-4359-b298-c7bc5df840f2
langcode: en
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: FdSLUGZ_aB8YFRpYU3yKYFLXIPh0sD0zhmqq5-Kcs9k
id: node.field_case_study_partners
field_name: field_case_study_partners
entity_type: node
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
